/* CSS Document */

@font-face {
    font-family: 'moderneregular';
    src: url('moderne_regular-webfont.eot');
    src: url('moderne_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('moderne_regular-webfont.woff') format('woff'),
         url('moderne_regular-webfont.ttf') format('truetype'),
         url('moderne_regular-webfont.svg#moderneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
        font-family: 'modernedemi';
    src: url('moderne_demi-webfont.eot');
    src: url('moderne_demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('moderne_demi-webfont.woff') format('woff'),
         url('moderne_demi-webfont.ttf') format('truetype'),
         url('moderne_demi-webfont.svg#modernedemi') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
        font-family: 'moderneitalic';
    src: url('moderne_italic-webfont.eot');
    src: url('moderne_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('moderne_italic-webfont.woff') format('woff'),
         url('moderne_italic-webfont.ttf') format('truetype'),
         url('moderne_italic-webfont.svg#modernedemi') format('svg');
    font-weight: normal;
    font-style: normal;
}



body {
	font-family: 'moderneregular';
	font-size: 100%;
	margin:0;
	padding:0;
}

#sidebartoggler {
  display: none; 
}

#sidebartoggler2 {
  display: none; 
}

#headerwrapper {
max-width:940px;
margin-left:auto;
margin-right:auto;
height:75px;
position:relative;
margin-bottom:20px;

}

#sitetitle {
font-size:2.0em;
color:#b5822c;
position:absolute;
bottom:0;
left:0;
}

#sitetitle a {
text-decoration:none;
color:#b5822c;
}



#mainnav {
	display:block;
	font-size: 0.85em;	
	font-weight:normal;
	color:#1917c5;
	text-align:left;
	padding-bottom:5px;
	position:absolute;
bottom:0;
right:0;
}


#mainnav ul {
	list-style-type:none;	
	margin:0;
	padding:0;
	
}

#mainnav ul li {
	display:inline;

	
}

#mainnav ul li.tabsep {
	color:#b5822c;
	padding: 0 5px;
	
}


#mainnav ul li a:link {
	color: #b5822c;
	text-decoration: none;


}

#mainnav ul li a:visited {
	color: #b5822c;
	text-decoration: none;


}


#mainnav ul li a:hover{
	color:#1917c5;


}


body#home a#homelink,
body#artist a#artistlink,
body#story a#storylink,
body#paintingsgods a#paintingslink,
body#paintingsmurtis a#paintingslink,
body#paintingsmedicine a#paintingslink,
body#paintingsyantras a#paintingslink,
body#paintingselements a#paintingslink,
body#paintingsjourney a#paintingslink,
body#mailinglist a#mailinglistlink,
body#quotes a#quoteslink,
body#thanks a#thankslink,
body#contact a#contactlink,
body#blog a#bloglink {
	color: #1917c5;

}


.fadein {
position:relative;
width:100%;
background-color:#000000;
max-height:550px;

}


 
 .homequote {
  float:right;
  width:300px;
  font-size:20px;
  font-family:moderneitalic;
  margin:10px 0 5px 60px;
  line-height:1.7em;
  border:1px solid #b5822c;
  padding:20px 25px;
  background-color:#f3f6ff;
 }

#pageheader {
width:100%;
margin: auto;
background-color:#000000;

}

.pagetitle {
max-width:940px;
margin:0 auto;
padding:15px 0 ;
position:relative;
}

.share {
	display:block;
	max-height:34px;
	overflow:hidden;
position:absolute;
top:45px;
right:0;	
}

h1 {
	font-size:1.6em;
	color:#b5822c;
	line-height:1.5em;
	font-weight:normal;
	
}

.subhead {font-size:1.2em;display: inline-block;margin-top:15px;margin-bottom:5px;}

strong {font-family: 'modernedemi'; font-weight:normal;line-height:0.5em;}

a:link{
	color: #212092;

}

a:visited{
	color: #212092;

}

a:hover{
	color: #888;
	
	
}


img {vertical-align:bottom;line-height:0;border:none;}

#container {
	background-color: #f7f2c6;
	width: 1000px;
	margin-top:30px;
	margin-right:auto;
	margin-bottom:30px;
	margin-left:auto;
	text-align:left;
	height:100%;

}


#headerpic {
margin:0;
padding:0;
border:0;


}


#wrapper {
position:relative;
	background-image: url(images/navback.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	margin:0;
	padding:0;

}





#subnav {
	font-size: 0.95em;	
	font-weight:normal;
	color:#b5822c;
	padding-bottom:10px;

}

#subnav ul {
	list-style-type:none;	
	margin:0;
	padding:0;
	text-align: center;
}

#subnav ul li {
	display:inline;	

}

#subnav li.tabsep {
	
	color:#b5822c;
	padding: 0px 6px;

}


#subnav ul li a:link {
	
	color: #b5822c;
	text-decoration: none;	

}

#subnav ul li a:visited {
	
	color: #b5822c;
	text-decoration: none;

}


#subnav ul li a:hover{
	color:#1917c5;

}

body#paintingsgods a#godslink,
body#paintingsarchangels a#archangelslink,
body#paintingsmurtis a#murtislink,
body#paintingsmedicine a#medicinelink,
body#paintingsyantras a#yantraslink,
body#paintingselements a#elementslink,
body#paintingsjourney a#journeylink {
	color: #1917c5;
	font-weight:normal;
	text-decoration: none;
	
	

}



#maincontent {
	clear:both;
	display:block;
	max-width:940px;
	color: #212092;
	font-size: 1em;
	margin:40px auto;
	vertical-align:top;	
	line-height:1.5em;
	min-height:450px;

}

.maincontent2 {
	display:block;
	color: #212092;
	margin:0;
	padding-right:20px;
	vertical-align:top;	
	line-height:1.5em;

}



.maincontent3 {
	display:block;
	float:right;
	color: #212092;
	margin:0;
	padding:0px 0px 0px 20px;
	vertical-align:top;	
	width:48%;
	line-height:1.5em;
	
	

}

.gallerytitle {text-align:center;display:none;}

.homepaintings {
    width:100%;
    max-width:470px;
    float:left;
    margin:0 auto 20px;
    text-align:center;
    padding:0 15px;
    box-sizing:border-box;
}


#original {
	display:block;
	position:relative;
	width:210px;
	
	float:left;
	vertical-align:top;
	border-style:solid;
border-width:1px;
border-color:#b5822c;
padding:8px;
background-color:#ffffff;
box-shadow: 3px 3px 4px #9f9f9f;
-moz-box-shadow: 3px 3px 4px #9f9f9f;
-webkit-box-shadow: 3px 3px 4px #9f9f9f;
behavior: url(includes/PIE.htc);


}



#original ul, ol {
padding-left:15px;
margin-left:10px;
margin-top:10px;

}

#discount {
	display:block;
	position:relative;
	width:210px;
	clear:left;
	float:left;
	vertical-align:top;
	border-style:solid;
	margin-top:20px;
border-width:1px;
border-color:#b5822c;
padding:8px;
background-color:#ffffff;
box-shadow: 3px 3px 4px #9f9f9f;
-moz-box-shadow: 3px 3px 4px #9f9f9f;
-webkit-box-shadow: 3px 3px 4px #9f9f9f;
behavior: url(includes/PIE.htc);


}


#printwrapper {
	display:block;
	margin-left:250px;
	vertical-align:top;
	

}

.printwrapper2 {
	display:block;
	position:relative;
	border-style:solid;
border-width:1px;
border-color:#b5822c;
padding:8px 8px 12px;
background-color:#ffffff;
box-shadow: 3px 3px 4px #9f9f9f;
-moz-box-shadow: 3px 3px 4px #9f9f9f;
-webkit-box-shadow: 3px 3px 4px #9f9f9f;
behavior: url(includes/PIE.htc);


}

.printwrapper3 {
	display:block;
	position:relative;
	border-style:solid;
	width:570px;
border-width:1px;
border-color:#b5822c;
padding:8px 8px 12px;
background-color:#ffffff;
box-shadow: 3px 3px 4px #9f9f9f;
-moz-box-shadow: 3px 3px 4px #9f9f9f;
-webkit-box-shadow: 3px 3px 4px #9f9f9f;
behavior: url(includes/PIE.htc);


}

.printcontent {
	display:block;
	vertical-align:top;	
	margin-right: 150px;

}

.printcontent ul, ol {
padding-left:15px;
margin-left:10px;
margin-top:0px;
margin-bottom:0px;

}

#pricing {
	display:none;
	
}


.printpricing {
	display:block;
	float:right;
	margin:0;
	padding:0;
	vertical-align:top;	
	width:100px;
	text-align:right;

	

}



.button {
	
	background-color:#ffffff;
	padding: 8px 15px;
	border:2px solid #b5822c;
	display:inline-block;
	color:#b5822c;
	font-family:moderneregular;
	letter-spacing:1px;
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	line-height:100%;
	text-decoration:none;
	text-align:center;

}
.button:hover {
	background-color:#b5822c;
  color:#ffffff;
}
.button:active {
	position:relative;
	top:1px;
}

.nofocus:focus {outline:none;}

.linkbutton {
position:relative;
float:left;



}


#maincontent p {
margin-bottom:8px;
margin-top:8px;

}

.maincontent2 p {
margin-bottom:8px;
margin-top:8px;

}
.maincontent3 p {
margin-bottom:8px;
margin-top:8px;

}

.cart {
	position:absolute;
	margin-left:750px;
display:block;
	margin-top:18px;
}



.clear {
clear:both;
}



.pheading {
	color:#212092;
	font-weight:600;

}

.figurewrapper {
float:right;
margin-left:20px;
margin-right:0;
margin-bottom:5px;
padding:8px 11px 11px 8px;
background-color:#ffffff;
border:1px solid #b5822c;

}

.figurewrapperstory {
float:right;
margin-left:20px;
margin-right:0;
margin-bottom:5px;
padding:8px 11px 11px 8px;
background-color:#ffffff;
border:1px solid #b5822c;

}


.figurewrapperblog {
float:right;
margin-left:20px;
margin-right:0;
margin-bottom:5px;
padding:8px 11px 5px 8px;
background-color:#ffffff;
font-size:75%;
line-height:130%;
border:1px solid #b5822c;

}

img.rule {
margin-top:15px;
margin-bottom:15px;
clear:both;

}

img.figure {
position:relative;
box-shadow: 4px 4px 5px #707070;
-moz-box-shadow: 4px 4px 5px #707070;
-webkit-box-shadow: 4px 4px 5px #707070;
behavior: url(includes/PIE.htc);


}

img.figureblog {
position:relative;
box-shadow: 4px 4px 5px #707070;
-moz-box-shadow: 4px 4px 5px #707070;
-webkit-box-shadow: 4px 4px 5px #707070;
behavior: url(includes/PIE.htc);

}

img.figurestory {
position:relative;
box-shadow: 4px 4px 5px #707070;
-moz-box-shadow: 4px 4px 5px #707070;
-webkit-box-shadow: 4px 4px 5px #707070;
behavior: url(includes/PIE.htc);

}



.figure2wrapper {
float:left;
margin-right:25px;
margin-bottom:30px;
padding:8px 11px 11px 8px;
background-color:#ffffff;
border:1px solid #b5822c;

}

.figure2wrapperblog {
float:left;
margin-right:25px;
margin-bottom:5px;
padding:8px 11px 5px 8px;
background-color:#ffffff;
font-size:75%;
line-height:130%;
border:1px solid #b5822c;

}

img.figure2 {
position:relative;
box-shadow: 4px 4px 5px #707070;
-moz-box-shadow: 4px 4px 5px #707070;
-webkit-box-shadow: 4px 4px 5px #707070;
behavior: url(includes/PIE.htc);

}

img.figure2blog {
position:relative;
box-shadow: 4px 4px 5px #707070;
-moz-box-shadow: 4px 4px 5px #707070;
-webkit-box-shadow: 4px 4px 5px #707070;
behavior: url(includes/PIE.htc);

}

.figurehomewrapper {
float:left;
margin-right:25px;
margin-bottom:5px;
height:100%;

}

.figurehomeinnerwrapper {
padding:8px 11px 11px 8px;
background-color:#ffffff;
margin-bottom:8px;
}
.figurehomeinnerwrapper2 {
padding:8px 11px 11px 8px;
background-color:#ffffff;
}




img.blogrule {
margin-top:10px;
margin-bottom:3px;
clear:both;

}

img.adminrule {
margin-top:10px;
margin-bottom:10px;

}




.gallery h1 {
	font-size:1.5em;
	font-weight:500;
	line-height:1.35em;
	padding-top:0;
	margin-top:0;
	float:left;
}

h2{
	
	font-size:1.1em;
	padding:0;
	margin:0;
	font-weight:normal;
	
	
}

hr{
	clear:both;
	color: #212092;
	height:1px;
	
}

#adminmenu {
	margin-left:30px;
	
}




#pagefooter {
	display:block;
	font-size:12px;
	text-align:center;
	color:#b5822c;
	background-color:#000000;
	margin:0;
	width:100%;
	padding:40px 0;	
	clear:both;
	box-shadow: 0px 500px 0px 500px #000;
	
		
}

.florprint {
font-size:0.85em;width:570px;
}

.popup {
background-color:#000000;
}


#pagefooterpopup {
	clear:both;
	display:block;
	font-size:12px;
	text-align:center;
	background-color:#000000;
	color:#b5822c;
	margin:0 45px 45px 45px;
	width:850px;
	padding:20px 0 0;	
	
	
}




.popupcontent {
	display:block;
	width:810px;
	color: #212092;
	font-size: 0.825em;	
	line-height:1.5em;
	margin:45px 45px 0 45px;
	padding:10px 20px;
	background-color: #ffffff;

}

.picwrapper {
float:left;
min-height:300px;

}

.printimage {
float:left;
margin-right:25px;
margin-bottom:15px;
padding:8px 11px 11px 8px;
background-color:#ffffff;
border:1px solid #b5822c;


}


img.figurepopup {
position:relative;
box-shadow: 4px 4px 5px #707070;
-moz-box-shadow: 4px 4px 5px #707070;
-webkit-box-shadow: 4px 4px 5px #707070;
behavior: url(includes/PIE.htc);

}

#infocontent {
position:relative;
height:466px;



}

#buttons {

position:absolute;
bottom:0;
right:0;
width:285px;
}

#buttons2 {

float:right;
width:315px;
padding-top:10px;
padding-bottom:10px;
}

.closepopup {
position:relative;
float:right;


}


.blog-2 {
   padding:5px 15px; 
   background-color:#f3f6ff; 
   border:1px solid #b5822c;
   
}


#mainnavimage {
	position:absolute;
	bottom:35px!important;
	bottom:34px;
	left:0;
	


}


.formwrapper  {
	height:25px;
	clear:left;


}

.spanlarge {width:180px;}
.spanlarger {width:300px;}

.label {
	float:left;
	clear:left;
	width:120px;
	padding-left:30px;
	
}

.required {
	color:#FF0000;

}


input[type='text'], input[type='number'], input[type='email'], select {
    height:25px;
  font-size: 16px;
    margin-bottom:5px;
    padding-left:5px;
    
    
}
textarea {
    font-size: 16px;
    margin-bottom:5px;
    padding-left:5px;
}
::placeholder {
    color:#999999;
    opacity:1;
    font-family:moderneregular;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #999999;    
    font-family:moderneregular;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #999999;
    font-family:moderneregular;
}


* html #wrapper {
height:1px;

}

* html #wrapper2 {
height:1px;

}

* html #headerpic {
height:1px;

}

* html #homepagefooter {
height:1px;

}

* html #mainnav a {
height:1px;

}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  max-width: 940px;
  padding: 0;
  margin: 0 auto;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
 

  .centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 5.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }



.centered-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs {
  margin-top: 0;
  margin-right:40px;
  text-align: center;
  
  }

.centered-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin: 0 5px;
  }

.centered-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }
  
  
@media screen and (max-width: 960px) {

    .homepaintings {float:none;padding:0;}

#headerwrapper {
width:100%;
height:70px;
position:relative;
margin:0;
padding:10px;

}

#sitetitle {
font-size:1.8em;
color:#b5822c;
position:absolute;
top:15px;
left:10px;
bottom:auto;
}

.fadein {
padding:0 5px;
box-sizing: border-box;

}

#mainnav {
position:absolute;
bottom:10px;
left:10px;
right:auto;
}

#maincontent {width:100%;margin: 30px 0;padding:0 10px;box-sizing: border-box;}

#pageheader {
width:100%;
margin:0;
padding-left:10px;
box-sizing: border-box;
}

.share {
	display:block;
	max-height:34px;
	overflow:hidden;
position:absolute;
top:45px;
right:15px;	
}


.formwrapper {width:50%;}



 .figurewrapper {display:block;float:right;max-width:50%;border:hidden;box-sizing: border-box;text-align:center;}


img.figure {max-width:100%;height:auto;
outline:1px solid #b5822c;
outline-offset:10px;}

img.galleryrule {max-width:100%;height:1px;margin:0;}
img.blogrule {max-width:100%;}


.label {

	padding-left:0;
	width:100px;
	
}


#subnav {
	font-size: 0.85em;	
	font-weight:normal;
	color:#b5822c;
	padding:0;

}


}

    
@media screen and (max-width: 800px) {
	 	     


.maincontent3 {float:none;width:100%;padding:0;}

.maincontent2 {clear:both;padding:0;}

}


@media screen and (max-width: 700px) {
	 	     

 .homequote {float:none;width:100%;margin:20px 0;box-sizing: border-box;}
 .figurewrapper {display:block;float:none;max-width:100%;margin:0 auto 20px;border:hidden;box-sizing: border-box;text-align:center;}
 
 img.figure {max-width:100%;height:auto;
outline:1px solid #b5822c;
outline-offset:10px;}

.temp {display:none;}


}


@media screen and (max-width: 600px) {

img.figure2 {max-width:154px;height:auto;}

img.figure2blog, img.figureblog {max-width:100%;height:auto;}

.figurewrapperblog {max-width:50%;margin-left:15px;}
.figure2wrapperblog {max-width:50%;margin-right:15px;}

#maincontent {margin:20px 0;padding-top:0;}

.maincontent3 {font-size:0.8em;}

.maincontent2 {font-size:0.8em;}

#pageheader {margin-bottom:55px;}

.pagetitle {padding:10px 0 ;}

.share {
	display:block;
	max-height:34px;
	overflow:hidden;
position:absolute;
width:120px;
top:100px;
left:0;
right:0;	
margin:0 auto;

}


h1 {
	font-size:1.4em;
	color:#b5822c;
	line-height:1.5em;
	font-weight:normal;
	
}

.gallerytitle {display:block;text-align:center;margin-top:-30px;}

img.galleryrule {display:none;}


.hamb{
  width: 22px;
  height: 4px;
  background: #b5822c;
  margin-bottom: 3px;
  
}
#headerwrapper{
  margin:0;
  height:65px;
  width: 100%;
  box-sizing:border-box;
  position: relative;
  z-index:9999;
  background: white;
}


.toggle {
  text-decoration: none;
  font-size: 20px;
  color: black;
  -webkit-transition: all 0.15s ease-out 0;
  -moz-transition: all 0.15s ease-out 0;
  transition: all 0.15s ease-out 0;
  position: absolute;
  top: 25px;
  right: 20px;
  z-index: 1;
  cursor: pointer; 
  transition: 0.8s;
}

#mainnav ul li.tabsep {
	display:none;
	
}



#mainnav {
  display:none;
  font-size: 0.85em;	
  font-family:modernedemi;
  line-height:1em;
  position: absolute;
  height:295px;
  width: 180px;
  top: 65px;
  left:auto;
  right:-200px;
  -webkit-transition: all 0.15s ease-out 0;
  -moz-transition: all 0.15s ease-out 0;
  transition: all 0.15s ease-out 0;
  background: #b5822c;
  z-index: 0; 
   transition: 0.8s;
}
  
#mainnav ul {
    list-style: none;
    margin: 0;
    padding: 0; }

#mainnav ul li {
    display:block;
	color: white;
    margin: 0px;
	border-bottom:2px solid #8d681a;
    -webkit-font-smoothing: antialiased;
    cursor: pointer; }
	

 #mainnav ul li a:link {
	color: white;
	text-decoration: none;
display:block;
width:200px;
height:31px;
padding:10px 15px 0;
}

#mainnav ul li a:visited {
	color: white;
	text-decoration: none;


}


#mainnav ul li a:hover{
	color: rgba(255, 255, 255, 0.8);


}

body#home a#homelink,
body#artist a#artistlink,
body#story a#storylink,
body#paintingsgods a#paintingslink,
body#paintingsmurtis a#paintingslink,
body#paintingsmedicine a#paintingslink,
body#paintingsyantras a#paintingslink,
body#paintingselements a#paintingslink,
body#paintingsjourney a#paintingslink,
body#mailinglist a#mailinglistlink,
body#quotes a#quoteslink,
body#thanks a#thankslink,
body#contact a#contactlink,
body#blog a#bloglink {
	color: rgba(255, 255, 255, 0.8);

}



  #sidebartoggler:checked + #headerwrapper #mainnav {
    display:block;
	right:0; 
    transition: 0.7s;
  }
  
.hamb2 {
  width: 22px;
  height: 4px;
  background: #b5822c;
  margin-bottom: 3px;
  
}
#maincontent{
  position: relative;
  z-index:9994;
  
}


.toggle2 {
  text-decoration: none;
  font-size: 20px;
  color: black;
  -webkit-transition: all 0.15s ease-out 0;
  -moz-transition: all 0.15s ease-out 0;
  transition: all 0.15s ease-out 0;
  position: absolute;
  top: -80px;
  left: 12px;
  z-index: 3;
  cursor: pointer; 
  transition: .8s;
}

#subnav ul li.tabsep {
	display:none;
	
}



#subnav {
  display:none;
  font-size: 0.85em;	
  font-family:modernedemi;
  line-height:1em;
  position: absolute;
  height:279px;
  width: 150px;
  top: -55px;
  right:auto;
  left:-200px;
  -webkit-transition: all 0.15s ease-out 0;
  -moz-transition: all 0.15s ease-out 0;
  transition: all 0.15s ease-out 0;
  background: #b5822c;
  z-index: 5; 
   transition: 0.7s;
}
  
#subnav ul {
    text-align: left;
	list-style: none;
    margin: 0;
    padding: 0; }

#subnav ul li {
    display:block;
	color: white;
    margin: 0;
	padding:0;
	border-bottom:2px solid #8d681a;
    -webkit-font-smoothing: antialiased;
    cursor: pointer; }
	

 #subnav ul li a:link {
	color: white;
	text-decoration: none;
display:block;
width:200px;
height:31px;
margin:0;
padding:7px 10px 0;
}

#subnav ul li a:visited {
	color: white;
	text-decoration: none;


}


#subnav ul li a:hover{
	color: rgba(255, 255, 255, 0.8);


}

body#paintingsgods a#godslink,
body#paintingsarchangels a#archangelslink,
body#paintingsmurtis a#murtislink,
body#paintingsmedicine a#medicinelink,
body#paintingsyantras a#yantraslink,
body#paintingselements a#elementslink,
body#paintingsjourney a#journeylink {
	color: rgba(255, 255, 255, 0.8);

}



  #sidebartoggler2:checked + #maincontent #subnav {
    display:block;
	left:0; 
    transition: 0.7s;
  } 
  
.tabsep {
  display:none;
  }
  
  #sitetitle {
  position:absolute;
  left:10px;
  top:15px;
font-size:1.8em;
color:#b5822c;

}

  #sitetitle a {
text-decoration:none;
color:#b5822c;
}

.subhead {font-size:1.1em;}

.label {

	padding-left:0;
	width:95px;
	padding-bottom:10px;
	
}

.formwrapper {width:100%;line-height:2em;}


body.popup {padding:0px;}

.popupcontent {
	width:100%;
	height:100%;
	margin:0;
	padding:15px;
box-sizing:border-box;
}

#infocontent {
position:relative;
height:100%;
box-sizing:border-box;
}

.picwrapper {
display:none;

}

.printimage {
display:block;float:none;max-width:100%;margin:0 auto 20px;border:hidden;box-sizing: border-box;text-align:center;
}


img.figurepopup {max-width:100%;height:auto;
outline:1px solid #b5822c;
outline-offset:10px;}

#pagefooterpopup {
	 
	margin:0 ;
	width:100%;
	padding:20px 0;
	
	
}

#original {
	float:none;
	margin-bottom:20px;

}

#printwrapper {
	
	margin-left:0;
	
}

.printwrapper3 {width:100%;box-sizing:border-box;}
 
img.rule {max-width:100%;height:1px;margin:15px 0;}


.printtable {
display: table; width: 100%; 
margin-top:0;
    
}



.printcontent {
	display: table-header-group;
	margin-right: 0;
	width:100%;
	padding:0;

}

.printcontent ul, ol {
padding-left:15px;
margin-left:10px;
margin-top:0px;
margin-bottom:10px;

}



.printpricing {
	display: table-footer-group;
	float:none;
	margin:0;
	padding:0;
	vertical-align:top;	
	width:100px;
	text-align:center;

}

#buttons, #buttons2 {
	width:100%;
	position:static;
	padding:0;
	margin:0;
	
}

.linkbutton, .closepopup {font-size:12px;}

.florprint {width:100%;}


 body{
    -webkit-text-size-adjust: none;
  }
}
